Subject: [Fot] Air boxes

From: Kas Kastner <[email-masked]>
Date: Thu, 7 Nov 2013 11:26:30 -0800

I did tons of experiments with cold air boxes. I found I had to either pipe
a tube to the float bowls from the box or cut an opening.  I also found
that the opening of one carb throat diameter was sufficient to give normal
breathing.  Don't bother trying pressurize the cold air box. It will take
about 140 mph to give any improvement over normal atmosphere and that is
only an indication.  The cold air though is well worth the effort.

*Never be beaten by equipment.*
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive